polygene-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Paul Merlin <p...@nosphere.org>
Subject Re: [HELP] Merge Error
Date Fri, 24 Apr 2015 10:05:12 GMT
Niclas Hedhman a écrit :
> And I tried to remove 'master', but that is also not allowed.
:)

> One choice is to ignore the problem and it is auto-fixed at 2.1 release,
> which we want to do soon anyway.
That would be the easier path, only drawback being that until 2.1 the
master branch is not 'stable' as advertised.

> Another is to not consider 'master' the stable one, but create a new branch
> (such as 'latest' or 'releases') and change the docs for that.
Yes but we can't remove master, so what about it?

> So, yeah... Not sure what is the the better choice here.
I'd lean towards ignoring the problem and focusing on 2.1 as our first
Apache release.

WDYT?

/Paul


Mime
View raw message